body{
 margin:  0;
 padding: 0px;
 background-color: white;
}
td.Lmenu { padding-top: 3px; }
body,td,p,span,div,A{
 font-size:   12px;
 font-family: Verdana,Sans-Serif,Arial,Times New Roman;
}

A:link,A:active,A:visited,A:hover{
 color:           #028a88;
 text-decoration: underline;
}


A:hover{
 color:           #028a88;
 text-decoration: none;
} 
A.Tmenu:link,A.Tmenu:active,A.Tmenu:visited,A.Tmenu:hover{
/* color:           #00574e; */
 color:           white;
 font-weight:     bold;
 font-size:       13px;
 text-decoration: none;
 padding-left:    5px;
 padding-right:   5px;
/*  font-family:     Arial; */
}

A.lang:link,A.lang:active,A.lang:visited,A.lang:hover{
 color:           white;
 font-weight:     bold;
 font-size:       13px;
 text-decoration: none;
 padding-left:    10px;
 padding-right:   10px;
 border: 1px solid white;
}

A.Lmenu:link,A.Lmenu:active,A.Lmenu:visited,A.Lmenu:hover{
 color:           #005750;
 font-weight:     bold;
 font-size:       10px;
 text-decoration: none;
/* font-family:     Arial;*/
}

td.Lmenu { background-color:white; }

A.news{
 font-weight: bold;
}

.less{
 color:        white;
 font-weight:  bold;
 font-size:    16px;
 padding-left: 10px;
}

.top_banner_bg{
/* background: url(/img/bg.jpg) top right repeat; */
 background: url(/img/31h.gif) top right repeat;
}
.top_menu_bg{
/* background: url(/img/bg.jpg) top right repeat; */
 background: url(/img/bgd.gif) top right repeat;
}
.bottom_banner_bg{
/* background: url(/img/bottombg.jpg) top right repeat; */
 background: url(/img/bottombg1.gif) top right repeat;
}
.vertical_banner_bg{
 background: url(/img/31.gif) top right repeat;
}
div.news{
 text-align: justify;
}

td.Lmenu{ padding: 2px;
margin: 2px; border: 1px solid #005750;}


A.Tmenu:hover,A.Lmenu:hover,A:hover{
 text-decoration: underline;
}

H1{
 margin:        0;
 margin-bottom: 10;
 font-size:     18;
 color:         #00574e;
 font-weight:   bold;
}

H2{
 margin:        0;
 margin-bottom: 5;
 font-size:     16;
 color:         #00574e;
 font-weight:   bold;
}

H3{
 margin:        0;
 margin-bottom: 5;
 font-size:     14;
 color:         #00574e;
 font-weight:   bold;
}

.s-2{
 font-size:   10px;
 font-family: Verdana,Sans-Serif,Arial,Times New Roman;
 color:         black;
 text-decoration: none;
}

A.s-2{
 font-size:   10px;
 font-family: Verdana,Sans-Serif,Arial,Times New Roman;
 color:         black;
 text-decoration: none;
}

A.black{
 font-size:   12px;
 font-family: Verdana,Sans-Serif,Arial,Times New Roman;
 color:         black;
 text-decoration: none;
}



.H3{
 margin:        0;
 margin-bottom: 5;
 font-size:     14;
 color:         #00574e;
 font-weight:   bold;
}

.ttl{
 color:       white;
 font-weight: bold;
 font-size:   11px;
 text-align:  center;
}

.cnt{
 background-color: white;
 padding:          10;
}

.cnt2{
 background-color: white;
 padding:          0;
}

.filterA, .filter{
 border:  1px solid black;
 padding: 3 13 3 13;
 cursor: pointer;
}

.filterA{
 background-color: #057670;
 color: #ffffff;
}

.inp{
 width:  100px;
 height: 20px;
 border: 1px solid black;
}

.inp_reg, .inp_reg2{
 width:  350px;
 height: 20px;
 border: 1px solid black;
}

.inp_reg2{
 height: 120px;
}
	 
.sel{
 width:  200px;
 height: 200px;
 border: 1px solid black;
}
	    
.search{
 border: 1px solid black;
 background: transparent;
 padding: 1 7 1 7;
}

.sss{
 font-weight: bold;
}

.copyright{
 text-align: center;
 color: #005750;
 font-weight: bold;
}

.cat{
 color: #005750;
 text-align: center;
}

.newsA{
 padding: 7 0 0 0;
}

.main1{
 border-left: 1px solid #028a88;
 padding-left: 10px;
}

.main2{
 border-top: 1px solid #028a88;
 padding-top: 10px;
 padding-right: 10px;
}
.main3{
 border-left: 1px solid #028a88;
 padding-left: 10px;
 border-bottom: 1px solid #028a88;
 padding- bottom: 10px;
}

a:hover
{
text-decoration:none;
}

table.forum1{
 border-left: 1px solid #005750;
 border-top:  1px solid #005750;
}

.forum1 td{
 border-right:   1px solid #005750;
 border-bottom:  1px solid #005750;
 color: #4a6e50;
 padding: 2px;
}

.forum2, .forum2 td{
 background-color: #a8dbd6;
 color: #4a6e50;
 font-weight: bold; 
}

.forum3, .forum3 td{
 background-color: #ceebe7;
 color: #4a6e50;
 height: 40px;
}

.forum3 A{
 font-weight: bold;
 color: #4a6e50;
}

table.forum4, .forum4 td{
 border: 0px;
}




.forum_alert{
 color: red;
 text-align: center;
 margin-top: 10px;
 margin-bottom: 10px;
}

.seo{
 font-size: 10px;
 color: #00574e;
}

.auth{
 width:  120px;
 height: 18px;
 border: 1px solid #005750;
}

.ln, .ln A:link, .ln A:active, .ln A:visited, .ln A:hover,
.ln3, .ln3 A:link, .ln3 A:active, .ln3 A:visited, .ln3 A:hover{
 font-size:9px;
 color:#028a88;
 text-decoration:underline;
 text-align: center;
}

.ln2, .ln2 span, .ln2 A:link, .ln2 A:active, .ln2 A:visited, .ln2 A:hover{
 color:           #000000;
 font-size:       10px;
 text-decoration: none;
}

.ln2 A:hover{
 text-decoration:underline;
}

.ln3{
 /*padding-top: 20px;*/
}

.search{
 border: 0px;
}

.search li{
 padding-bottom: 5px;
}

ol.search li{
 margin-left: 20px;
}

ol.search .info{
 display: none;
 visible: hidden;
 height: 1px;
}

A.sr:link, A.sr:active, A.sr:visited, A.sr:hover{
 font-size: 13px;
}

.awards{
 border: 1px solid #2b5750;
 background: url(/img/bgd.gif) top right repeat;
 width: 158;
 height: 20; 
 text-align: center;
}

.search_inp{
 margin-left: 2px;
 width: 130px;
 border: 1px solid #2b5750;
/* background-color: #037e79; */
 color: #ffffff;
 height: 20px;
 background: url(/img/bgd.gif) top right repeat;
}

.search2_inp{
 margin-left: 2px;
 border: 1px solid #2b5750;
/* background-color: #037e79; */
 color: #ffffff;
 width:  20px;
 height: 20px;
 background: url(/img/bgd.gif) top right repeat;
}

.hl{
 color: red;
 font-weight: bold;	
}

.expert{
 margin-top:    10px;
 margin-bottom: 10px;
}

.expert_date{
 color: #6e6e6e;
}
